SKYPE

Discussion in '3CX Phone System - General' started by phoneguy, Aug 28, 2012.

Thread Status:
Not open for further replies.
  1. phoneguy

    Joined:
    Aug 28, 2012
    Messages:
    1
    Likes Received:
    0
    Do I understand correctly that 3CX will not interface with the latest versions of SKYPE?
     
  2. leejor

    leejor Well-Known Member

    Joined:
    Jan 22, 2008
    Messages:
    10,360
    Likes Received:
    226
    Correct, if you wish to use the 3CX Skype Gateway programme, you must use an earlier version of Skype (and set it to NOT upgrade). If you do a search of the forum, the working version numbers are mentioned. They can still be found for download by doing a Google search.
     
Thread Status:
Not open for further replies.